@charset 'utf-8';

html{
	height: 100%;
	background: #36975a;
	min-width: 1000px;
}

body{
	margin: 0;
	padding:0;
	position: relative;
	background: #ffffff;
	min-width: 1016px;
}


div.header{
	width: 976px;
	margin: 0 auto;
	position: relative;
	padding: 15px 0 0 0;
	border:none;
}


div.sitealt{
	margin: 1px 0px;
}

div.sitealt a{
	text-decoration: none;
	color: #000000;
	font-size: 26px;
	line-height: 0.7;
	letter-spacing: 2px;
}

div.sitealt span.other-language{
	font-size: 10px;
	letter-spacing: normal;
}

ul.changeStyle{
	position: absolute;
	list-style: none;
	color: #000000;
	top: 14px;
	left: 410px;
	font-size: 12px;
	letter-spacing: 2px;
}


ul.changeStyle a{
	color: #000000 !important;
	text-decoration: none;
}

ul.changeStyle a:hover{
	color: #008833 !important;
}


ul.changeStyle li a:before{
    background: #008833;
    content: url("../img/iconGreenBoxArrow.png");
    display: inline-block;
    height: 9px;
    margin: 0 5px 0 0;
    padding: 3px 1px 3px 3px;
    width: 11px;
}

ul.changeStyle li a:hover:before{
	background:#4dac71; 
}


ul.changeStyle li{
	position: relative;
	float: left;
	margin: 0 20px 0 0;
	}



/* フォーム
----------------------------------------------------------- */  
#searchform {
	width: 180px;
	background: #e2ebe5;
	display: block;
	height: 28px;
	position: absolute;
	top: 20px;
	left:556px;
}

#keywords {
	width: 155px;
	position: absolute;
	top: 0;
	left: 5px;
	border: none;
	background: #e2ebe5;
	height: 24px;

}
#searchBtn {
	position: absolute;
	top: 9px;
	left: 159px;
}


div.header div.owner{
	position: absolute;
	right: 0px;
	top:11px;
	margin: 0;
}


div.menuBox{
	position: relative;
	width: 100%;
	margin: 14px 0 0;
	border-bottom: 1px solid #ecebeb;
	min-width: 1000px;
}

ul#menuList{
	width: 976px;
	margin: 0 auto;
	height: 45px;
	list-style: none;
}

ul#menuList>li{
	float: left;
	width: 140px;
	height: 45px;
	text-align: center;
	text-indent: -9999px;
}


ul#menuList>li>a{
	text-decoration: none;
	display: block;
	color: #ffffff;
	font-size: 13px;
	height: 45px;
	width: 100%;
}


ul#menuList>li#menu01{
	background: url(../img/menu01E.png) no-repeat;
	width: 125px;
	margin-left: -20px;
}

ul#menuList>li#menu02{
	background: url(../img/menu02E.png) no-repeat;
	width: 182px;
}

ul#menuList>li#menu03{
	background: url(../img/menu03E.png) no-repeat;
	width: 185px;
}

ul#menuList>li#menu04{
	background: url(../img/menu04E.png) no-repeat;
	width: 111px;
}

ul#menuList>li#menu05{
	background: url(../img/menu05E.png) no-repeat;
	width: 269px;
}

ul#menuList>li#menu06{
	background: url(../img/menu06E.png) no-repeat;
	width: 104px;
}




ul#menuList>li#menu01>a:hover{
	background: url(../img/menu01HoverE.png) no-repeat;
}

ul#menuList>li#menu02>a:hover{
	background: url(../img/menu02HoverE.png) no-repeat;
}

ul#menuList>li#menu03>a:hover{
	background: url(../img/menu03HoverE.png) no-repeat;
}

ul#menuList>li#menu04>a:hover{
	background: url(../img/menu04HoverE.png) no-repeat;
}

ul#menuList>li#menu05>a:hover{
	background: url(../img/menu05HoverE.png) no-repeat;
}

ul#menuList>li#menu06>a:hover{
	background: url(../img/menu06HoverE.png) no-repeat;
}






ul#menuList>li#menu01:hover{
	background: url(../img/menu01HoverE.png) no-repeat;
}

ul#menuList>li#menu02:hover{
	background: url(../img/menu02HoverE.png) no-repeat;
}

ul#menuList>li#menu03:hover{
	background: url(../img/menu03HoverE.png) no-repeat;
}

ul#menuList>li#menu04:hover{
	background: url(../img/menu04HoverE.png) no-repeat;
}

ul#menuList>li#menu05:hover{
	background: url(../img/menu05HoverE.png) no-repeat;
}

ul#menuList>li#menu06:hover{
	background: url(../img/menu06HoverE.png) no-repeat;
}





ul#menuList>li.on#menu01>a{
	background: url(../img/menu01ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu02>a{
	background: url(../img/menu02ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu03>a{
	background: url(../img/menu03ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu04>a{
	background: url(../img/menu04ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu05>a{
	background: url(../img/menu05ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu06>a{
	background: url(../img/menu06ActiveE.png) no-repeat;
}






ul#menuList>li.on#menu01>a:hover{
	background: url(../img/menu01ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu02>a:hover{
	background: url(../img/menu02ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu03>a:hover{
	background: url(../img/menu03ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu04>a:hover{
	background: url(../img/menu04ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu05>a:hover{
	background: url(../img/menu05ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu06>a:hover{
	background: url(../img/menu06ActiveE.png) no-repeat;
}





ul#menuList>li.on#menu01:hover{
	background: url(../img/menu01ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu02:hover{
	background: url(../img/menu02ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu03:hover{
	background: url(../img/menu03ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu04:hover{
	background: url(../img/menu04ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu05:hover{
	background: url(../img/menu05ActiveE.png) no-repeat;
}

ul#menuList>li.on#menu06:hover{
	background: url(../img/menu06ActiveE.png) no-repeat;
}



div.menuChildren{
	position: absolute;
	display: none;
	background:#008833;
	z-index: 9;
	width: 100%;
	min-width: 976px;
	left: 0;
	top: 41px;
	min-height: 38px;
	padding-bottom: 15px;
}

div.menuChildren ul.childrenList{
	min-height: 16px;
	width: 978px;
	margin: 0 auto;
	padding: 18px 0 0 0;
	list-style: none;
}

div.menuChildren ul.childrenList>li a{
	text-decoration: underline;
	display: block;
	color: #ffffff !important;
	font-size: 13px;
	background: none;
}

div.menuChildren ul.childrenList>li a:hover{
	text-decoration: none;
	}

div.menuChildren ul.childrenList>li a:before{
	content: url(../img/iconGreenArrow.png);
	background: #ffffff;
	display: inline-block;
	height: 10px;
	margin: 0 5px 0 0;
	padding: 2px 1px 3px;
	width: 13px;
}

div.menuChildren ul.childrenList li a.openWindow:after{
	content: url(../img/iconMenuOpenWindow.png);
	padding: 0 0 0 5px;
	}

div.menuChildren ul.childrenList li{
	float: left;
	margin: 0 28px 0 0;
	padding: 0;
	position: relative;
	text-indent: 0;
}

/*20150316 moff add
*/
li#menu06 div.menuChildren ul.childrenList{
	text-align: right;
}
li#menu06 div.menuChildren ul.childrenList li{
	display:inline-block; 
    zoom:1;
    float: none;
}




/*footer
*/




#article div.goBox{
	width: 976px;
	margin: 50px auto 0;
	padding-bottom: 100px;
	position: relative;
}

#article div.goBox div.goTop{
	width: 160px;
	height: 35px;
	background: url(../img/iconGotop.png) no-repeat 10px 10px #008833;
	font-size: 12px;
	position: absolute;
	right: 0;
	top: 37px;
}

#article div.goBox div.goTop:hover{
	background: url(../img/iconGotop.png) no-repeat 10px 10px #75b88b;
}

#article div.goBox div.goTop a{
	display: block;
	font-size: 12px;
	text-decoration: none;
	color: #ffffff !important;
	width: 110px;
	padding:8px 0 7px 50px;
}

#article div.goBox div.goTop a:hover{
	color: #ffffff;
}



div#footer.withGotop{
	margin: 0;
}

div#footer{
	background: #008833;
	min-height: 98px;
	width: 100%;
	padding: 30px 0 0;
	min-width: 976px;
	margin: 80px 0 0;
	bottom: 0;
}

 div.footerContentBox{
	position: relative;
	width: 976px;
	height: 78px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}

div#footer div.footerContentBox>ul{
	list-style: none;
	margin: 0;
	font-size: 12px;
	height: 25px;
	position: relative;
	float: left;
	left: 50%;
	padding: 0;
}

div#footer div.footerContentBox ul li{
	float: left;
	padding: 0 5px 0;
	line-height: 1;
	position: relative;
	left: -50%;
}



div#footer div.footerContentBox ul li#sitemap{
	border-right: none;
}

div#footer div.footerContentBox ul li a:link{
	text-decoration: underline;
	color: #ffffff !important;
}

div#footer div.footerContentBox ul li a:visited{
	color: #ffffff !important;
}

div#footer div.footerContentBox ul li a:hover{
	text-decoration: none;
	background: none;
}

div#footer div.footerContentBox address{
	font-style: normal;
	font-size: 12px;
	left:100px;
	color: #ffffff;
	padding: 26px 0 0;
}

div#footer div.footerContentBox address span{
	margin: 0 15px 0 0;
}



div#footer p.copyright{
	margin: 0;
	padding: 10px 0 0;
	font-size: 11px;
	color: #ffffff;
}


